/* HM Owais Style for Connect Website */

.team-member-name {
	font-size:18px;
}
.team-member-job-title {
	color: #fd9729 !important;
	font-size: 18px;
}
#top #header .av-main-nav > li > a {
	text-transform:uppercase;
}

#header_main {
	padding:20px !important;
}
#main {
    padding-top: 129px !important;
}
#about_list ul {
	border-left:1px dashed #c2c2c2;
	margin-left: 15px;
	padding-left: 25px;
}
#about_list li {
	list-style:none;
	position:relative;
}
#about_list li:nth-child(1):before {
	content:'';
	background:url(../images/custom/icon1.png) no-repeat;
	position:absolute;
	width:62px;
	height:62px;
	left: -70px;
	top: 0;
}
#about_list li:nth-child(2):before {
	content:'';
	background:url(../images/custom/icon2.png) no-repeat;
	position:absolute;
	width:62px;
	height:62px;
	left: -70px;
}
#about_list li:nth-child(3):before {
	content:'';
	background:url(../images/custom/icon3.png) no-repeat;
	position:absolute;
	width:62px;
	height:62px;
	left: -70px;
}
#about_list li:nth-child(4):before {
	content:'';
	background:url(../images/custom/icon4.png) no-repeat;
	position:absolute;
	width:62px;
	height:62px;
	left: -70px;
}
.avia-button {
	background:transparent !important;
	border: 1px solid #c2c2c2 !important;
	color:#000 !important;
	border-radius:0 !important;
}
#testimonials .av_one_half .av_textblock_section {
	float: left;
    width: 77.9%;
    text-align: justify;
}
#testimonials h1 {
	margin-bottom:50px;
}
#testimonials .av_one_half .av_textblock_section h2 {
	margin-top:0;
}
#testimonials .avia-builder-el-23 {
	border-right: 1px dashed #989898 !important;
	padding-right:20px;
	padding-bottom:20px;
}
#testimonials .avia-builder-el-26 {
	padding-left:20px;
	padding-bottom:20px;
}
#testimonials .avia-builder-el-29 {
	border-right: 1px dashed #989898 !important;
	padding-right:20px;
	padding-top:20px;
}
#testimonials .avia-builder-el-32 {
	padding-left:20px;
	padding-top:20px;
}
#amazon_list .avia-builder-el-40 {
	background: rgba(255,255,255,0.3);
    color: #fff !important;
    border-left: 3px solid #f68d11;
    margin-top: 0 !important;
    padding: 25px 10px;
}
#amazon_list li {
	list-style:none;
	position:relative;
	padding-left:25px;
	margin-bottom:10px;
	font-size:20px;
	margin-left: 0;
}
#amazon_list li:before {
	content:'';
	background:url(../images/custom/amazon_list.png) no-repeat;
	position:absolute;
	left:0;
	width:21px;
	height:20px;
	color:#f68d11;
}
#amazon_list ul {
	padding-left:10px;
}
#amazon_list .container {
	max-width: 100%;
    padding-right: 0;
}
#footer {
	background:#636466 !important;
}
.location ul {
	margin-bottom:20px !important;
	position:relative;
	padding-left:30px !important;
}
.location li {
	position:relative;
}
.location h2 {
	font-size:22px !important;
	color:#fff !important;
	padding-left:30px;
}
.location ul:before {
	content:'';
	position:absolute;
	left: 0;
    top: 10px;
	background:url(../images/custom/location.png) no-repeat;
	font-size:24px;
	width:20px;
	height:20px;
}
.footer_color a, .footer_color {
	color:#fff !important;
}
.footer_color .flex_column:nth-child(2) {
	width:26% !important;
	margin-left:0;
}

.contacts .mbl {
	position:relative;
	padding-left:25px !important;
}
.contacts .mbl:before {
	content: '';
	position:absolute;
	left:0;
	background:url(../images/custom/mbl.png) no-repeat;
	background-size: 13px 18px;
	width: 14px;
	height: 18px;
	top: 3px;
}

.contacts .ph {
	position:relative;
	padding-left:25px !important;
}
.contacts .ph:before {
	content:'';
	position:absolute;
	left:0;
	background:url(../images/custom/ph.png) no-repeat;
	background-size: 13px 18px;
	width: 14px;
	height: 18px;
	top: 3px;
}

.contacts .email {
	position:relative;
	padding-left:25px !important;
}
.contacts .email:before {
	content: '\2709';
	font-family: "entypo";
	position:absolute;
	left:0;
}
.contacts li {
	margin-bottom:15px;
}
.new_social_media_widget .widgettitle {
	display:none;
}
#footer .widget {
	margin-top:0 !important;
	margin-bottom:0 !important;
}
#footer {
	padding-top:50px !important;
}
.new_social_media_widget .col-md-4 {
	width:20% !important;
}
#socket .copyright {
	width:100% !important;
    font-size: 14px;
}
.footer-right {
	width: 40%;
	float: right;
	text-align: right;
}
.footer-left {
	width:60%;
	float:left;
}
.container_wrap.socket_color {
	background:#5a5a5a !important;
	border:0;
}
#footer .widget_nav_menu ul {
	line-height:35px;
}
#footer .widget_nav_menu li {
	position:relative;
	padding-left:25px;
}
#footer .widget_nav_menu li:before {
	content: '';
	position:absolute;
	left:0;
    top: 10px;
	background:url(../images/custom/arrow.png) no-repeat;
  	width:16px;
	height:22px;
    background-size: 16px 22px;
}
.avia-menu-fx {
	display:none;
}
/*.page-id-15 {
}

#blog_page .container {
	max-width:100%;
	width: 100%;
    padding: 20px 0;
}*/
#blog_page .avia-content-slider .slide-image img {
	margin-left: 0;
    margin-right: 0;
    width: 100%;
}
#blog_page .post-entry {
	margin-left: 0 !important;
    width: 25% !important;
}
#blog_page .post-entry a {
	border-radius:0 !important;
}
#blog_page .slide-content {
	padding:20px;
}
#blog_page .post-entry-type-page {
	width:100% !important;
}

.slide-entry img {
	width:100%;
}
.slide-entry .blog-categories {
	display:none;
}
.slide-entry .slide-entry-excerpt {
	color:#000 !important;
}
.more-link-arrow {
	display:none;
}
.more-link {
	padding:10px 20px;
	background:#f18903 !important;
	color:#fff !important;
	margin-top:20px;
	text-decoration:none !important;
}
.slide-meta, .slide-meta .slide-meta-comments a {
	color:#000 !important;
}
#certificates {
	border:0;
	padding-bottom: 50px !important;
}
#certificates .container {
	border:1px solid;
}
#certificates li {
	list-style:none;
	position:relative;
	padding-left:30px;
	margin-bottom:10px;
	font-size:15px;
	margin-left: 0;
}
#certificates li:before {
	content:'';
	background:url(../images/custom/amazon_list.png) no-repeat;
	position:absolute;
	left:0;
	width:21px;
	height:20px;
	color:#f68d11;
}
#certificates ul {
	padding-left:0;
}
#certificates strong {
	font-size: 20px;
    color: #000;
    display: block;
}
#certificates .av_two_third {
	border-left: 1px solid;
    margin-left: 0;
    padding-left: 30px;
}
#certificates .av_one_third {
	padding-right:30px;
}
#services_testimonials {
	border:0;
}
#services_testimonials .av_one_half .av_textblock_section {
	float: left;
    width: 77.9%;
    text-align: justify;
}
#services_testimonials h1 {
	margin-bottom:50px;
}
#services_testimonials .av_one_half .av_textblock_section h2 {
	margin-top:0;
}
#services_testimonials .avia-builder-el-22 {
	padding-right:20px;
	padding-bottom:20px;
}
#services_testimonials .avia-builder-el-25 {
	padding-left:20px;
	padding-bottom:20px;
}
#services_testimonials .avia-builder-el-28 {
	padding-right:20px;
	padding-top:20px;
}
#services_testimonials .avia-builder-el-31 {
	padding-left:20px;
	padding-top:20px;
}
.menu_mail {
	padding-left:20px;
}
.menu_mail .avia-menu-text {
	color:transparent !important;
}
.menu_mail a {
	background:url(../images/custom/mail_img.png) no-repeat;
	width:30px;
	height:25px;
	padding-top:30px;
	padding-left:0 !important;
	background-size:30px 25px;
    background-position: 10%;
}
.html_header_top.html_header_sticky .menu_mail a:before {
	top:10px !important;
}
.header_color .menu_mail a:before {
	 top: 30px !important;
}
#center_img {
	background-size:contain !important;
}
#amazon_list {
	background-size:cover !important;
}
.portfolio-details-inner .ajax_slide .inner_slide {
	width:100% !important;
}
.portfolio-details-inner .portfolio-preview-image {
	width:70% !important;
}
.portfolio-details-inner {
	background:#fff !important;
}
.team-member-description  {
	text-align:justify;
}
.team-img-container img {
	width:100% !important;
}
/* Smartphones | <320px */

@media only screen and (min-width : 320px) and (max-width : 380px) {
	#advanced_menu_toggle{right:-10px;}
	h2 {font-size: 24px;}
	.avia_textblock {text-align:justify;font-size:14px;}
	#center_img .container{height:auto !important;min-height: 130px;}
	.avia_textblock p {text-align:justify !important;}
	.avia_textblock h1{text-align:left !important;}
	.avia-button-right {display: table;float: none;margin: 0 auto;}
	#testimonials .avia-builder-el-23{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-26{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-29{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-32{padding: 0;}
	#testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	#amazon_list li{font-size:14px !important;}
	#amazon_list li:before{background-size: 80% 80%;top: 7px;}
	.footer_color .flex_column:nth-child(2){width:100% !important;}
	.new_social_media_widget a {float: left;width: 25%;text-align: center;}
	.new_social_media_widget a .nsmw-div-5371{width:100% !important;}
	.footer-left{width:100%;margin-bottom:15px;text-align: center;}
	.footer-right{width:100%;text-align: center;}
	#amazon_list ul {padding-left: 0;margin-left: 0;}
	
	#testimonials .template-page{padding:20px !important;}
	.av_one_third{padding:0 !important;}
	#certificates .avia_textblock h1{text-align:center !important;font-size:24px !important;}
	#certificates .av_two_third {border-left: 0 !important;padding-right: 20px !important;padding-left:0 !important;}
	#services_testimonials .avia-builder-el-22{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-25{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-28{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-31{padding: 0;}
	#services_testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#services_testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	.content h1{font-size: 30px !important;text-align:left !important;}
	.page-id-11 .content h1{font-size: 22px !important}
	.responsive #top #wrap_all .slide-entry{width:100% !important;margin-left:0 !important;margin-bottom:20px !important;}
	
	.page-id-9 .rev_slider_wrapper{display:none;}
	
	#mobile-advanced:before {content:'';position:absolute;background:url(../images/custom/logo.png) no-repeat;width: 194px;height: 76px;top: 20px;background-size: 60% 60%;left: 20px;}
}

/* Smartphones | <480px */



@media only screen and (min-width : 381px) and (max-width : 480px) {
	#advanced_menu_toggle{right:-10px;}
	h2 {font-size: 24px;}
	.avia_textblock {text-align:justify;font-size:14px;}
	#center_img .container{height:auto !important;min-height: 150px;}
	.avia_textblock p{text-align:justify !important;}
	.avia_textblock h1{text-align:left !important;}
	.avia-button-right {display: table;float: none;margin: 0 auto;}
	#testimonials .avia-builder-el-23{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-26{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-29{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-32{padding: 0;}
	#testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	#amazon_list li{font-size:14px !important;}
	#amazon_list li:before{background-size: 80% 80%;top: 7px;}
	.footer_color .flex_column:nth-child(2){width:100% !important;}
	.new_social_media_widget a {float: left;width: 25%;text-align: center;}
	.new_social_media_widget a .nsmw-div-5371{width:100% !important;}
	.footer-left{width:100%;margin-bottom:15px;text-align: center;}
	.footer-right{width:100%;text-align: center;}
	#amazon_list ul {padding-left: 0;margin-left: 0;}
	
	#testimonials .template-page{padding:20px !important;}
	.av_one_third{padding:0 !important;}
	#certificates .avia_textblock h1{text-align:center !important;font-size:24px !important;}
	#certificates .av_two_third {border-left: 0 !important;padding-right: 20px !important;padding-left:0 !important;}
	#services_testimonials .avia-builder-el-22{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-25{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-28{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-31{padding: 0;}
	#services_testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#services_testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	.content h1{font-size: 30px !important;}
	.page-id-11 .content h1{font-size: 22px !important}
	.responsive #top #wrap_all .slide-entry{width:100% !important;margin-left:0 !important;margin-bottom:20px !important;}
	
	.page-id-9 .rev_slider_wrapper{display:none;}
	
	#mobile-advanced:before {content:'';position:absolute;background:url(../images/custom/logo.png) no-repeat;width: 194px;height: 76px;top: 20px;background-size: 60% 60%;left: 20px;}
}

/* Big Screens Navi Fix | >720px */

@media only screen and (min-width : 481px) and (max-width : 640px) {
	#advanced_menu_toggle{right:-10px;}
	h2 {font-size: 24px;}
	.avia_textblock {text-align:center;font-size:14px;}
	#center_img .container{height:auto !important;min-height: 200px;}
	.avia_textblock p, .avia_textblock h1, .avia_textblock h2, .avia_textblock h3{text-align:center !important;}
	.avia-button-right {display: table;float: none;margin: 0 auto;}
	#testimonials .avia-builder-el-23{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-26{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-29{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-32{padding: 0;}
	#testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	#amazon_list li{font-size:14px !important;text-align:left;}
	#amazon_list li:before{background-size: 80% 80%;top: 7px;}
	.footer_color .flex_column:nth-child(2){width:100% !important;}
	.new_social_media_widget a {float: left;width: 15%;text-align: center;}
	.new_social_media_widget a .nsmw-div-5371{width:100% !important;}
	.footer-left{width:100%;margin-bottom:15px;text-align: center;}
	.footer-right{width:100%;text-align: center;}
	#amazon_list ul {padding-left: 0;margin-left: 0;}
	.av_textblock_section{width: 75%;margin: 0 auto;}
	#av_section_2 h1{text-align:center !important;}
	
	#testimonials .template-page{padding:20px !important;}
	.av_one_third{padding:0 !important;}
	#certificates .avia_textblock h1{text-align:center !important;font-size:24px !important;}
	#certificates .av_two_third {border-left: 0 !important;padding-right: 20px !important;padding-left:0 !important;}
	#services_testimonials .avia-builder-el-22{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-25{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-28{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-31{padding: 0;}
	#services_testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#services_testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	.content h1{font-size: 30px !important;}
	
	#blog_page .post-entry{width:100% !important;}
	
	.page-id-9 .rev_slider_wrapper{display:none;}
	
	#mobile-advanced:before {content:'';position:absolute;background:url(../images/custom/logo.png) no-repeat;width: 194px;height: 76px;top: 20px;background-size: 60% 60%;left: 20px;}
}


/* Tablets (portrait) | <800px */



@media only screen and (min-width : 641px) and (max-width : 768px) {
	#advanced_menu_toggle{right:-10px;}
	h2 {font-size: 24px;}
	.avia_textblock {text-align:center;font-size:14px;}
	#center_img .container{height:auto !important;min-height: 250px;}
	.avia_textblock p, .avia_textblock h1, .avia_textblock h2, .avia_textblock h3{text-align:center !important;}
	.avia-button-right {display: table;float: none;margin: 0 auto;}
	#testimonials .avia-builder-el-23{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-26{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-29{border:0 !important;padding: 0;}
	#testimonials .avia-builder-el-32{padding: 0;}
	#testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	#amazon_list li{font-size:14px !important;text-align:left;}
	#amazon_list li:before{background-size: 80% 80%;top: 7px;}
	.footer_color .flex_column:nth-child(2){width:100% !important;}
	.new_social_media_widget a {float: left;width: 15%;text-align: center;}
	.new_social_media_widget a .nsmw-div-5371{width:100% !important;}
	.footer-left{width:100%;margin-bottom:15px;text-align: center;}
	.footer-right{width:100%;text-align: center;}
	#amazon_list ul {padding-left: 0;margin-left: 0;}
	.av_textblock_section{width: 75%;margin: 0 auto;}
	#av_section_2 h1{text-align:center !important;}
	#top #header .av-main-nav > li > a{font-size:13px !important;}
	.menu_mail a{background-size: 25px 20px !important;}
	.menu_mail{padding-right: 20px;}
	
	#testimonials .template-page{padding:20px !important;}
	.av_one_third{padding:0 !important;}
	#certificates .avia_textblock h1{text-align:center !important;font-size:24px !important;}
	#certificates .av_two_third {border-left: 0 !important;padding-right: 20px !important;padding-left:0 !important;}
	#services_testimonials .avia-builder-el-22{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-25{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-28{border:0 !important;padding: 0;}
	#services_testimonials .avia-builder-el-31{padding: 0;}
	#services_testimonials .av_one_half .av_textblock_section{width:100% !important;}
	#services_testimonials .avia-image-container{margin: 0 auto !important;display: table !important;float: none !important;}
	.content h1{font-size: 30px !important;}
	
	#blog_page .post-entry{width:100% !important;}
	
	.page-id-9 .rev_slider_wrapper{display:none;}
	
	#mobile-advanced:before {content:'';position:absolute;background:url(../images/custom/logo.png) no-repeat;width: 194px;height: 76px;top: 20px;background-size: 60% 60%;left: 20px;}
}

@media only screen and (min-width : 768px) and (max-width : 768px) {
	.av_textblock_section {width:100% !important;}
	#center_img .container {min-height: 280px;}
	#about_list .avia_textblock p {text-align:left !important;}
	#about_list .avia_textblock h1  {text-align:left !important;}
	#testimonials .av_one_half{width:49% !important;}
	.footer_color .flex_column:nth-child(2) {width: 28% !important;}
	.footer_color .flex_column:nth-child(3) {margin-left:3% !important;}
	.new_social_media_widget a {width: 33% !important;}
	
	#certificates .av_two_third {border-left: 1px solid !important;padding-right:0 !important;padding-left:10px !important;}
	.av_one_third {padding-right: 20px !important;}
	#certificates li{text-align:left !important;}
	#certificates .avia_textblock p{text-align:left !important;}
	.content h1{font-size: 30px !important;}
}
/* Tablets (landscape) | <960px */



@media only screen and (min-width : 769px) and (max-width : 1024px) {
	h2 {font-size:24px;}
	#center_img .container{height:auto !important;min-height: 380px;}
	#testimonials .av_one_half .av_textblock_section{width:73% !important;}
	#amazon_list li{font-size:16px !important;}
	.new_social_media_widget .col-md-4 {width: 30% !important;}
	#socket .copyright{font-size:13px !important;}
	
	#certificates h1 {font-size:30px !important;}
	#services_testimonials .av_one_half .av_textblock_section{width:73% !important;}
}

